require the include of the security related scripts in globals.php
authorbradymiller <bradymiller@users.sourceforge.net>
Thu, 14 Feb 2013 22:20:19 +0000 (14:20 -0800)
committerbradymiller <bradymiller@users.sourceforge.net>
Thu, 14 Feb 2013 22:20:19 +0000 (14:20 -0800)
commit40baf1aed59a507192f48064c5848e238f59bca0
tree8ef995110746270bd1b8b08342bb35e2b48f522c
parent6307ef2b84acd5f3ba700086909a1f3b3f016d43
require the include of the security related scripts in globals.php
interface/globals.php